
.box__input{
  height:40px;
  width:500px;


}
.box__add{
  height:44px;
  width: 110px;
  margin: 10px;
}
.box__delete{
  height:44px;
  width: 110px;
  margin: 10px;
  background: red;
}
.change ul{
  list-style: none;
  text-align: center;
}
.disable{
  background: silver;
  cursor: not-allowed;
}
.color{
  background: burlywood;
}

